MEC(4) | Kernel Interfaces Manual (SGIMIPS) | MEC(4)

# NAME

mec — MACE MAC-110 Ethernet driver

# SYNOPSIS

mec0 at mace0 offset 0x280000 intr 3

# DESCRIPTION

The mec driver provides support for the MACE MAC-110 Ethernet interface found on SGI O2 machines.

# SEE ALSO

arp(4), ifmedia(4), intro(4), mace(4), mii(4), netintro(4), ifconfig(8)

# HISTORY

The mec driver first appeared in NetBSD 2.0.

# AUTHORS

The mec driver was written by Christopher SEKIYA and Izumi Tsutsui.

December 26, 2004 | NetBSD 6.0